Merging geographical special license data
07/29/2020 09:23 PM - James Risk

Status: Resolved Start date: 07/29/2020
Priority: High % Done: 100%
Assignee:

Category:

Description
Hi,

I've merged two geographical special license datasets (SN7630 and SN7248) with the main dataset (SN6614) for each wave 1-9
using the variable hidp, but there appears to be more observations (hidps) in the special license datasets than the main dataset.
Approximately 77% of observations across waves 1-9 are matched, 23% in special licence and not matched, and <1% in the main
dataset and not matched.

| presume there's either an error in my code or a valid reason for this? Any help would be appreciated.

Many Thanks,
James

History

#1 - 07/30/2020 02:30 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to James Risk

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

The geographical special license data files include households with valid postcodes including those that did not respond.

So, if you merge these geography files with w_hhsamp (households issued including non-responding households) then these would match except for
the households in w_hhsamp without valid postcodes. But if you merge these geography files with w_hhresp, w_indall, w_indresp which include
responding households only, then there will be households in the geography files that will not appear in these files.

Does this answer your question?

Best wishes,
Alita

#2 - 07/30/2020 01:57 PM - James Risk
Hi Alita,
It does, thanks for your help!

Kindest,
James

#3 - 11/23/2020 08:13 AM - Alita Nandi
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

#4 - 10/13/2021 11:23 AM - Understanding Society User Support Team

- Assignee deleted (James Risk)
